Bug 473527 - Can't search for packages
Can't search for packages
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
Depends On:
  Show dependency treegraph
Reported: 2008-11-28 22:57 EST by Horst H. von Brand
Modified: 2013-06-23 22:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-12-13 23:44:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2008-11-28 22:57:53 EST
Description of problem:
I used to be able to type e.g. "g-n-o" and get at the first package starting "gno", this fails now.

Version-Release number of selected component (if applicable):
Whatever you are running right now.

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Noura El hawary 2008-11-30 21:32:01 EST

Can you please give us more details about this problem? where did you use to type g-n-o and what was the result you used to get and where ? 

Comment 2 Horst H. von Brand 2008-11-30 22:02:17 EST
I'm sorry.

In Red Hat's Bugzilla (for Fedora in this case) I used to be able to select packages by typing in the first characters in the name. I'm pretty sure I'm not being deluded by faulty memory, but I discovered this quite by accident a while back.

I'm using Firefox, if it matters. On x86_64 rawhide with Gnome, up to date.
Comment 3 David Lawrence 2008-11-30 22:14:57 EST
From the best I can tell, the type ahead feature is browser specific so this behaviour may changed with recent versions. There is not any javascript code of any kind in Bugzilla which would have allowed this to work before and not now.

FWIW, this works for me with Firefox 3.0.4 in our advanced query form. When I select Fedora and then g-n-o in the component select, it takes me to the first gnome-* component.

Comment 4 Horst H. von Brand 2008-12-13 23:44:16 EST
Yep, it works again.

Dunno what happened in between. Sorry for the noise.

Note You need to log in before you can comment on or make changes to this bug.